.boon-desktop {
    margin-top: 70px;
    margin-left: 20px;
}

.boon-column {
	padding-right: 5px !important;
 	padding-left: 5px !important;
}

.tiny-spacer {
	 margin-top: 2px;
}

.small-spacer {
	 margin-top: 10px !important;
}

.button-spacer {
	 margin-top: 5px;
	 margin-bottom: 5px;
}

.large-spacer {
	 margin-top: 50px;
}

.extra-large-spacer {
	 margin-top: 150px !important;
}

.fill-spacer {
	height:150px;
	width: 100%;
}

.small-fill-spacer {
	height:80px;
	width: 100%;
}

.medium-fill-spacer {
	height:300px;
	width: 100%;
}


.medium-spacer {
	 margin-top: 15px !important;
}

.left-spacer {
	 margin-left: 5px;
}

.right-spacer {
	 margin-right: 5px;
}

.tiny-spacer-horizontal {
	 margin-right: 2px;
}

.small-spacer-horizontal {
	 margin-left: 10px;
}

.medium-spacer-horizontal {
	 margin-left: 20px;
}

.negative-offset {
	margin-left: -25px !important;
}

.negative-offset-small {
	margin-left: -15px !important;
}

.field-delete-popup {
	position: absolute;
	top: 50%;
	left: 30%;
	padding: 10px;
}

.screen-link {
	color: blue;
	cursor: pointer;
}

.drop-zone { 
	border: dashed 1px lightgray;
	min-height: 150px;
}

.drop-zone-over { 
	border: dashed 1px green;
	min-height: 150px;
}

.activity-log-image {
	height: auto !important;
	width: 100% !important;
}

.image-preview {
   background-color: #f3f3f3;
   -webkit-box-shadow: 3px 3px 3px 0 #e3e3e3;
   -moz-box-shadow: 3px 3px 3px 0 #e3e3e3;
   box-shadow: 3px 3px 3px 0 #e3e3e3;
   border: 1px solid #c3c3c3;
   height: 150px;
   width: auto;
   margin: 6px 0 0 6px;
}

.image-slice {
	position: absolute;
	height:auto;
	width:250px;
	top: 50%;
	left: 50%;
  	/* bring your own prefixes */
  	transform: translate(-50%, -50%);
	z-index: 0;
}

.image-slice-label {
	position: absolute;
   	height:150px;
   	width:auto;
   	top: 2px;
   	left: 5px;
   	color: #ffc900;
   	z-index: 1;
   	cursor: pointer;
   	font-size: 16px;
   	font-weight: bold;
   	text-shadow:
       0px 0px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}

.image-slice-container {
	position: relative;
	height: 50px;
   	width: 250px;
   	overflow:hidden;
   	border: 1px solid #eeee;
   	cursor: pointer;
}

.image-slice-full-container {
	position: absolute;
	background:#fff;
    height: auto;
    width: 280px;
    overflow-x: hidden;
    overflow-y: auto;
}

.image-slice-full {
   width:280px;
   height:auto;
   z-index: 2;
}

.image-slice-full-button {
	position: absolute;
	top: 5px;
	left: 200px;
}

.camera-photo-container {
	position: relative;
	height: 50px;
   	width: 250px;
   	overflow:hidden;
	background-color: #efeff4;
   -webkit-box-shadow: 1px 1px 1px 0 #c1c1c1;
   -moz-box-shadow: 1px 1px 1px 0 #c1c1c1;
   	box-shadow: 1px 1px 1px 0 #c1c1c1;
   	cursor: pointer;
}

.camera-photo {
	position: absolute;
	left: 45%;
	top: 5px;
}

.activity-photo {
   background-color: #f3f3f3;
   height: 300px !important;
   width: auto;
   margin: 0;
   display:block
}

.camera-photo-label {
	position: absolute;
	top: 30px;
	width: 250px;
	text-align: center;
}

.center-text {
	text-align: center;
}

.image-container {
	position: relative;
}

.image-close {
	position: absolute;
    top: -70px;
    left: 0px;
    cursor:pointer;
    color: #fff;
    border: none;
    border-radius: 20px;
    background: #000000;
    display: inline-block;
    line-height: 0px;
    padding: 10px 3px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.propertiesAdjust {
	 margin-left: -65px;
}

.phone-skin {
	background-image:url("../img/iPhone6s.png");
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.screen-container {
	position: relative;
    width: 323px;
    height: 649px;
}

.screen-overlay {
	position: relative;
	top: 74px;
	left: 21px;
	background:#fff;
    height: 500px;
    width: 280px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.screen-overlay::-webkit-scrollbar { 
    display: none; 
}

.carousel-preview {
   background-color: #f3f3f3;
   height: 150px !important;
   width: auto;
   margin: auto !important;
   display:block
}

.avatar {
	/* make a square container */
	width: 40px;
	height: 40px;
	
	/* fill the container, preserving aspect ratio, and cropping to fit */
	background-size: cover;
	
	/* center the image vertically and horizontally */
	background-position: center;
	
	/* round the edges to a circle with border radius 1/2 container size */
	border-radius: 50%;
}

.create-avatar {
	/* make a square container */
	width: 40px;
	height: 40px;
	
	/* fill the container, preserving aspect ratio, and cropping to fit */
	background-size: cover;
	
	/* center the image vertically and horizontally */
	background-position: center;
	
	/* round the edges to a circle with border radius 1/2 container size */
	border-radius: 50%;
}

.screen-item {
  background-color: #fff;
  color: #444;
  display: block;
  margin: 5px;
  border: 1px solid #e2e2e2 !important;
  -webkit-box-shadow: 0 10px 6px -8px #777;
  -moz-box-shadow: 0 10px 6px -8px #777;
  box-shadow: 0 10px 6px -8px rgba #777;
}

.text-item {
  background-color: #fff;
  color: #444;
  display: block;
  margin: 0px 0px 0px 15px;
  border: 1px solid #e2e2e2 !important;
  -webkit-box-shadow: 0 10px 6px -8px #777;
  -moz-box-shadow: 0 10px 6px -8px #777;
  box-shadow: 0 10px 6px -8px rgba #777;
}

.screen-item-header {
	padding: 5px;
	margin-top: -5px;
	margin-left: 5px;
	background-color: #444444;
	color: #fff !important;
	width: 99%;
	border: 1px solid #ddd;
  	border-top: 1px solid transparent;
}

.screen-item-header-row {
	padding: 5px;
	margin-top: -5px;
	margin-left: -5px;
	background-color: #444444;
	color: #fff !important;
	width: 100%;
	border: 1px solid #ddd;
  	border-top: 1px solid transparent;
}

.activity-item {
	margin: 0px !important;
	border: 1px solid #e2e2e2 !important;
	border-radius: 20px;
	-webkit-box-shadow: 0 10px 6px -8px #777;
	-moz-box-shadow: 0 10px 6px -8px #777;
	box-shadow: 0 10px 6px -8px rgba #777;
}

.activity-item-message {
	background-color: rgba(57, 242, 44, 0.7);
}

.activity-item-cast {
	background-color: rgba(0, 51, 204, 0.7);
}

.activity-item-form {
	background-color: rgba(33, 33, 33, 0.7);
}

.activity-item-sale {
	background-color: rgba(255, 234, 0, 0.7);
}

.activity-item-charge {
	background-color: rgba(0, 238, 255, 0.7);
}

.activity-item-calendar {
	background-color: rgba(255, 128, 0, 0.7);
}

.boon-loading {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #ff8000;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 6em;
    z-index: 1000;
}

.boon-loading.ng-hide-add, .boon-loading.ng-hide-remove {
  transition: 0.5s linear all;
}

.boon-loading.ng-hide-add-active, .boon-loading.ng-hide-remove {
  transition: 0.5s linear all;
}

.boon-loading.ng-hide {
  line-height: 0;
  opacity: 0;
}

.drop-zone-phone {
	width:100%;
	height:100%;
}

.drop-label-phone {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16pt;
	color: #808080;
	margin-left: 10%;
	margin-top: 15%;
	opacity: 0.5;
}

.droppable-fields {
	padding: 3px;
}

.office-use-fields {
	padding: 3px;
}

.store-field {
	margin: 10px;
}

.draggable-image {
	
	margin-top: -10px;
	
	/* make a square container */
	width: 150px;
	height: 50px;
	
	/* fill the container, preserving aspect ratio, and cropping to fit */
	background-size: cover;
	
	/* center the image vertically and horizontally */
	background-position: center;
	
}

.boon-hidden {
	border: solid 1px #cd0003!important;
	border-style: dashed !important;
}

.boon-office-use-only {
	border: solid 1px #5da003 !important;
	border-style: dashed !important;
}

.boon-invalid {
	background: rgb(255, 128, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 128, 0, .3);
}

.boon-checkbox {
	width: 15px;
	height: 15px;
}

.boon-column {
	padding-right: 5px !important;
  	padding-left: 10px !important;
}

.activity-log-container {
  position:relative;
  width:100%;
  height:100%;
}

.activity-log-editor, .chat-box-editor {
	position: absolute;
	width:100%;
  	height:100%;
}

.chat-box-editor {
	margin-top: 70px;
}

.actitvity-log-border, .chat-box-border {
	border: 1px solid #e2e2e2 !important;
	-webkit-box-shadow: 0 10px 6px -8px rgba(119,119,119,1.0);
	-moz-box-shadow: 0 10px 6px -8px rgba(119,119,119,1.0);
	box-shadow: 0 10px 6px -8px rgba(119,119,119,1.0);
}

.activity-scroll-area, .chat-box-scroll-area {
	max-height:300px;
	overflow-x: hidden;
    overflow-y: auto;
}

.activity-list-scroll-area {
	min-height:70vh !important;
	max-height:70vh !important;
	overflow-x: hidden;
    overflow-y: auto;
}

.message-area {
	width:95%;
	margin-left: 20px;
	margin-top: 20px;
	overflow: hidden;
}

.boon-message, .boon-field {
	padding: 10px !important;
}

.boon-field {
	padding: 5px 5px 5px 10px !important;
}

.boon-nav-button {
	cursor: pointer;
}

.boon-nav-button:hover {
    text-decoration:none;
}

.btn-dark {
	background-color:transparent;
 	border-color: #444;
}

.btn-energised {
	background-color:transparent;
 	border-color: #ffc900;
}

.wizard-button {
	padding: 2px 5px 2px 5px !important;
	background-color:#ffc900;
 	border-color: ipx solid #444;
 	color: #000 !important;
}

.btn-load {
	background-color:#ffc900;
 	border-color: #444;
}

.btn-action {
	background-color:#387ef5;
 	border-color: #444;
}

.btn-full {
   width:240px;
   background-color:#387ef5;
}

.header-background {
	background-color:#ffc900;
	margin-right: 20px;
}

.btn-positive {
	background-color:transparent;
 	border-color: #387ef5;
}

.btn-assertive {
	background-color:transparent;
 	border-color: #ef473a;
}

.btn-balanced {
	background-color:transparent;
 	border-color: #33cd5f;
}

.btn-clear {
	background-color:transparent;
 	border: none !important;
}

.btn-energised:hover, .btn-dark:hover {
  background-color: rgba(56,126,245,0.4);
  border-color: #387ef5;
  color: #fff !important;
}

.btn-positive:hover {
  background-color: rgba(56,126,245,0.4);
  border-color: #387ef5;
  color: #fff !important;
}

.btn-assertive:hover {
  background-color: rgba(239, 71, 58, 0.4);
  border-color: #ef473a;
  color: #fff !important;
}

.edit-ar-marker-popup {
	padding: 20px;
}

.boon-edit-area {
	padding: 10px;
	background-color: rgba(128, 128, 128, 0.1);
	border: 1px solid #e5e5e5;
	border-radius: 5px;
}

.boon-grid-highlight {
	background-color: rgba(128, 128, 128, 0.05) !important;
}

.boon-cell {
	height:35px;
}

.inset-text-area {
	padding-left: 4px !important;
	width: 94%;
	min-height: 50px;
	resize: none;
	-moz-user-select: text; /*android too*/
  	-webkit-user-select: text;
}

/****************** Text *************/

.close-text {
	font-size: 20px;
    font-weight:normal;
}

.wrap-text {
	word-wrap: break-word;
}

.icon-align {
	margin-top: 10px;
	margin-left: 20px;
}

.image-drop-label, .file-drop-label {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16pt;
	color: #808080;
	margin-left: 30%;
	margin-top: 5%;
	opacity: 0.5;
}

.boon-label {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
}

.boon-label-large {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 32px;
}

.boon-label-extra-large {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 24px;
}

.boon-label-medium {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.boon-label-small {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000 !important;
}

.boon-address {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.boon-description {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 12px;
}

/**** color: #004080 !important; ***/

.boon-tag {
	font-family: 'Quattrocento Sans', sans-serif;
	display: inline-block;
	font-size: 10px;
	color: #616161;
}

.boon-time {
	font-family: 'Quattrocento Sans', sans-serif;
	display: inline-block;
	font-size: 12px;
	color: #000;
	margin: 20px;
}

.boon-rating {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 12px;
	color: #ffc900;
	margin-left: 10px;
}

.boon-header {
	padding: 5px;
	background-color: #ffc900;
	width:100%;
	color: #000 !important;
	border: 1px solid #ddd;
  	border-top: 1px solid transparent;
  	text-align: center;
}

.boon-activity-divider {
	margin-left: 50%;
}

.boon-list-item {
	padding-left: 10px;
	padding-top: 5px;
}

.boon-balanced-text {
	color: #33cd5f !important;
}

.boon-positive-text {
	color: #387ef5 !important;
}

.boon-energised-text {
	color: #ffc900 !important;
}

.boon-dark-text {
	color: #616161 !important;
}

.boon-light-text {
	color: #fff !important;
}

.boon-grey-text {
	color: #7f7f7f !important;
}

.boon-assertive-text {
	color: #ef473a !important;
}

.boon-text {
	color: #000 !important;
}

.boon-grey {
	color: #7f7f7f!important;
}

/********************* fonts ********************************/

/* latin-ext */
@font-face {
  font-family: 'Quattrocento Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Quattrocento Sans'), local('QuattrocentoSans'), url(../fonts/quattrocento-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quattrocento Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Quattrocento Sans'), local('QuattrocentoSans'), url(../fonts/quattrocento.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


/***************** ng view animation ************************/
/* ANIMATIONS
============================================================================= */

.activity-log-animation.ng-enter, .boon-message.ng-enter {
    -webkit-animation: bounceInRight 1.0s;
    animation: bounceInRight 1.0s;
}

.activity-log-animation.ng-enter-stagger {
  -webkit-animation-delay:200ms;
  animation-delay:200ms;

  /* override to make sure it's not inherited from other styles */
  -webkit-animation-duration:0;
  animation-duration:0;
}

.boon-desktop.ng-enter { 
	-webkit-animation: fadeIn 2.0s;
    animation: fadeIn 2.0s;
}

/************************* SPEECH BUBBLES ********************/

.user-speech-bubble {
  position:relative;
  padding:20px;
  left:10px;
  border:2px solid #58dc69;
  text-align:center;
  color:#fff;
  background:#29cb3e;
  /* css3 */
  /*
  NOTES:
  -webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
  -webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
  Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
  */
  -webkit-border-top-left-radius:60px 30px;
  -webkit-border-top-right-radius:60px 35px;
  -webkit-border-bottom-right-radius:60px 35px;
  -webkit-border-bottom-left-radius:60px 35px;
  -moz-border-radius:60px / 30px;
  border-radius:60px / 30px;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) !important;
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) !important;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) !important;
  
}

/* creates larger curve */
.user-speech-bubble:before {
  content:"";
  position:absolute;
  z-index:2;
  bottom:-9px;
  right:40%;
  width:13px;
  height:9px;
  border-style:solid;
  border-width:0 2px 2px 0;
  border-color:#58dc69;
  margin-right:-10px;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-right-radius:80px 50px;
  -moz-border-radius-bottomright:80px 50px;
  border-bottom-right-radius:80px 50px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates smaller curve */
.user-speech-bubble:after {
  content:"";
  position:absolute;
  z-index:2;
  bottom:-9px;
  right:40%;
  width:5px;
  height:9px;
  border-style:solid;
  border-width:0 2px 2px 0;
  border-color:#58dc69;
  margin-right:0px;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-right-radius:40px 50px;
  -moz-border-radius-bottomright:40px 50px;
  border-bottom-right-radius:40px 50px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates a filler for the speech triangle */
.user-bubble-filler {
  content:"";
  position:absolute;
  z-index:1;
  bottom:-9px;
  right:40%;
  width:11px;
  height:12px;
  margin-right:-10px;
  background:#29cb3e;
  border:1px solid #29cb3e;
  -webkit-border-bottom-right-radius:100%;
  -moz-border-radius-bottomright:100%;
  border-bottom-right-radius:100%;
}

 /********************* Boon Speech bubble ********************/
 
 .boon-speech-bubble {
  position:relative;
  padding:20px;
  left:10px;
  border:2px solid #77bbff;
  text-align:center;
  color:#fff;
  background:#5eaeff;
  /* css3 */
  /*
  NOTES:
  -webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
  -webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
  Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
  */
  -webkit-border-top-left-radius:240px 140px;
  -webkit-border-top-right-radius:240px 140px;
  -webkit-border-bottom-right-radius:240px 140px;
  -webkit-border-bottom-left-radius:240px 140px;
  -moz-border-radius:240px / 140px;
  border-radius:240px / 140px;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) !important;
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) !important;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) !important;
  
}

/* creates larger curve */
.boon-speech-bubble:before {
  content:"";
  position:absolute;
  z-index:2;
  bottom:-11px;
  right:60%;
  width:13px;
  height:9px;
  border-style:solid;
  border-width:0 0 2px 2px;
  border-color:#77bbff;
  margin-right:-10px;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-left-radius:80px 50px;
  -moz-border-radius-bottomleft:80px 50px;
  border-bottom-left-radius:80px 50px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates smaller curve */
.boon-speech-bubble:after {
  content:"";
  position:absolute;
  z-index:2;
  bottom:-11px;
  right:60%;
  width:5px;
  height:9px;
  border-style:solid;
  border-width:0 0 2px 2px;
  border-color:#77bbff;
  margin-right:-10px;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-left-radius:40px 50px;
  -moz-border-radius-bottomleft:40px 50px;
  border-bottom-left-radius:40px 50px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates a small circle to produce a rounded point where the two curves meet */
.boon-bubble-filler {
  content:"";
  position:absolute;
  z-index:1;
  bottom:-9px;
  right:60%;
  width:11px;
  height:12px;
  margin-right:-7px;
  background:#5eaeff;
  border:1px solid #5eaeff;
  -webkit-border-bottom-left-radius:100%;
  -moz-border-radius-bottomleft:100%;
  border-bottom-left-radius:100%;
}

.receipt-background {
	 background-color:#ebf3d2 !important;
}

.receipt {
   position:relative;
   background-color:#ebf3d2;
   text-align:center;
   margin-bottom: 15px;
}

.receipt:after {
  content: "";
  position: absolute;      
  display: block;

  height: 10px;
  bottom: -10px; /* -height */
  left:0;
  right:0;

  /* TODO Add browser prefixes */
  background:
    linear-gradient(
      45deg, transparent 33.333%,
      #ebf3d2 33.333%, #ebf3d2 66.667%,
      transparent 66.667%
    ),linear-gradient(
      -45deg, transparent 33.333%,
      #ebf3d2 33.333%, #ebf3d2 66.667%,
      transparent 66.667%
    );

    background-size: 8px 20px; /* toothSize doubleHeight */
    background-position: 0 -10px; /* horizontalOffset -height */
}

.icon-selected {
	border: 2px solid #ffc900;
}

/*************** Bootstrap overrides *************************/

/***** Override on focus causes funny effect with text angular ****/
div[contenteditable="true"] { outline: none !important; } 

.popover {
  background-color: #ffc900;
  font-weight: bold;
  max-width: 150px;
}

.popover.top > .arrow:after {
     border-top-color: #ffc900; 
 }
 
 .popover.bottom > .arrow:after {
     border-bottom-color: #ffc900; 
 }
 
 .popover.right > .arrow:after {
     border-right-color: #ffc900; 
 }
 
 .popover.left > .arrow:after {
     border-left-color: #ffc900; 
 }
 
 .well {
 	width: 100%
 }
 
 .carousel-control.left {
  background-image: none;
}

.carousel-control.right {
  background-image: none;
}
 
 .carousel-indicators {
 	top: 85%;
 }
 
 .carousel-indicators li {
  width: 7px;
  height: 7px;
  background-color: #b7e8ff;
  border: none;
}

.carousel-indicators .active {
  width: 10px;
  height: 10px;
  background-color: #79d3ff;
}

.form-group {
  margin-bottom: 5px;
}

.col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 0px !important;
}
 
 /********************** textAngular overrides ****************/
 
 .ta-editor.ta-html, .ta-scroll-window.form-control {
	width: 95%;
	height: 200px;
	min-height: 200px;
	overflow: auto;
	font-family: inherit;
	font-size: 100%;
}

.ta-scroll-window > .ta-bind {
	height: 200px;
	min-height: 200px;
	padding: 6px 12px;
}

/************ ionic colors ********************/

.boon-stable {
  background-color: #f8f8f8; }

.boon-positive {
  background-color: #387ef5; 
  color: #fff
}

.boon-calm {
  background-color: #11c1f3; }

.boon-assertive {
  background-color: #ef473a; }

.boon-balanced {
  background-color: #33cd5f; }

.boon-energized {
  background-color: #ffc900; }

.boon-royal {
  background-color: #886aea; }

.boon-dark {
  background-color: #444; }
  
progress,          /* All HTML5 progress enabled browsers */
progress[role]     /* polyfill */
{

	/* Turns off styling - not usually needed, but good to know. */
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;

	/* Needs to be in here for Safari polyfill so background images work as expected. */
	background-size: auto;
	
	height: 5px;
	
}

progress[value^="0"]::-webkit-progress-value,
progress[value^="1"]::-webkit-progress-value,
progress[value^="2"]::-webkit-progress-value {
	background-color : #ef473a !important;
}

progress[value^="3"]::-webkit-progress-value {
	background-color : #ffaa00!important;
}

progress[value^="4"]::-webkit-progress-value {
	background-color : #33cd5f !important;
}